[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# ETreeViewError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

ETreeViewError - exception type for errors arising from the code of TTreeView

## Declaration

Source position: comctrls.pp line 1806

`type ETreeViewError = class(ETreeNodeError) end;`

## Inheritance

`ETreeViewError` |  | ETreeViewError - exception type for errors arising from the code of TTreeView
`ETreeNodeError` |  | ETreeNodeError - exception type for errors arising from the code of TTreeNode
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.